Subject: [seiyuu:27997] Re: School Idol Festival (Love Live) game remarks
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2015 09:48:22 +0900

"Robert .Nykkel. DeLoura" <[email-masked]> wrote:
| 
| The Score Match event on the EN server ended last night (this morning)...
| didn't get started on it early enough, so didn't earn enough points for
| the SR Nico. Needed 25k, only had about 14k at the end.
| Didn't really expect to get there anyway, as I'm still playing songs on
| Normal. Finished in the "here are two loveca and Ru Tatara" bracket.

Even if you don't get the SR, there are many prizes along the way
so it's best to participate in the events.
Next time when you play a full event you should be able to reach
the SR.  Even on normal, as long as you don't waste too much LPs
being idle in the middle of the night (or your workday).

In the JP version, the events begin at 16:00 and end at 15:00.
How do they do it in the EN version?
you guys have multiple timezones..

Actually being in Hawaii is great for the JP version as the
times are 21:00 and 20:00, as long as I have net connectivity.

| Immediately spent 50 loveca on a 10+1 once the 'guaranteed SR for 10+1'
| notification went back up. Got 9 R, 1 SR, and 1 UR, so am pretty
| pleased with that. :)

In my iphone game (rank 215), I still have no real UR.. (;_;)
My android (199) has 3 and my second iphone (139) game has 1.
The best I have done is 3 SRs in one draw, with a duplicate.

Oh, does the EN version have serial codes?
I assume you can't put the JP serial codes in..

| Didn't realize until recently that some of the voice clips I've been
| hearing since I started playing are actually based on team captains
| or something (team captain of Main team?).

center of the main team.
But sometimes a random character comes up and says,
"don't forget about me".

| Now that my strongest character is Umi, I've stopped hearing most of
| the Honoka remarks I was used to. Not sure that's an improvement,
| so clearly I need a UR Honoka. :) 

EN game voices are in Japanese?
My favorites are 1 Kotori, 2 Nico, 3 Umi, 4 Honoka.

| Maybe I should define the Main team as some junk team that I'll never
| use, and just put one of each character there so I can rotate them
| through the Captain position and hear all their quotes and decide
| which one I want to hear regularly and see on the menu screen. :)

On special days, like someone's birthday or certain holidays,
there are lines that you can only hear that day.
On those days, I try to rotate the center to listen to the
various voices.

--
Hitoshi Doi
                          " this space for rent "
http://www.usagi.org/doi/                                    [email-masked]